body { 
    font-family: Roboto, sans-serif;
    margin:0px;
    color: #333;
   
 }


#logotipo_toolfy {
    width:250px;
    height:auto;
}

/* Classes dos anuncios */
.ads_desktop {
    width:95%;
    height: auto;
    display: block;
}
.ads_mobile {
    width:95%;
    height: auto;
    display: none;
}

.ads_desktop img {
    width: 95%;
    max-width: 788px;
    height: auto;
}
.ads_mobile img {
    width: 95%;
    max-width: 800px;
    height: auto;
}

/*Classes de alinhamento de texto */
.texto_centralizado { text-align: center !important;}

.texto_justificado { text-align: justify !important;}

/*Classes de estilos de texto*/
.texto_negrito {
    font-weight: bold !important;
}
.texto_italico {
    font-style: italic !important;
}

/* Classes para cores de texto */
.texto_azul {color: #2196F3 !important;}
.texto_laranja {color: rgb(255, 127, 67) !important;}
.texto_verde {color: rgb(4, 170, 93) !important;}

/* Classes para tamanho de texto */
.fs8px {font-size: 8px !important;}
.fs10px {font-size: 10px !important;}
.fs12px {font-size: 12px !important;}
.fs15px {font-size: 15px !important;}
.fs16px {font-size: 16px !important;}
.fs20px {font-size: 20px !important;}
.fs25px {font-size: 25px !important;}
.fs30px {font-size: 30px !important;}
.fs35px {font-size: 35px !important;}
.fs40px {font-size: 40px !important;}
.fs45px {font-size: 45px !important;}
.fs50px {font-size: 50px !important;}
.fs60px {font-size: 60px !important;}

/* Classes para largura máxima (max-width) */

.mw50px { max-width: 50px !important;}
.mw100px { max-width: 100px !important;}
.mw150px { max-width: 150px !important;}
.mw200px { max-width: 200px !important;}
.mw300px { max-width: 300px !important;}
.mw350px { max-width: 350px !important;}
.mw400px { max-width: 400px !important;}
.mw450px { max-width: 450px !important;}
.mw500px { max-width: 500px !important;}

/* Classes para largura  (width) */
.w100px { width: 100px !important;}
.w200px { width: 200px !important;}
.w300px { width: 300px !important;}

.estilo_texto_1 {
    color: #2196F3;
    font-weight: bold;
    font-size: 30px;
}

.conteudo {
    background-color: #fff;
    width:100%;
    box-sizing: border-box;
    padding:10px;
}

.navegador {
    position: absolute;
    top: 40px; /* Header Height */
    bottom: 20px; /* Footer Height */
    width: 100%;
}


.botao_whatsapp {
    background-color: #fff;
    color: rgb(17, 173, 95);
    font-weight: bold;
    border: 3px rgb(22, 207, 115) solid;
    display: inline-block;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px;
    width:200px;
    height:200px;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;   
}

.botao_extrator {
    background-color: #fff;
    color: rgb(255, 115, 0);
    font-weight: bold;
    border: 3px rgb(255, 115, 0) solid;
    display: inline-block;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px;
    width:200px;
    height:200px;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;   
}

.botao_link_atendimento {
    background-color: #fff;
    color: rgb(1, 80, 133);
    font-weight: bold;
    border: 3px rgb(1, 80, 133) solid;
    display: inline-block;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px;
    width:200px;
    height:200px;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;   
}

.botao_chat {
    background-color: #fff;
    color: rgb(255, 172, 19);
    font-weight: bold;
    border: 3px rgb(255, 172, 19) solid;
    display: inline-block;
    font-size: 20px;
    box-sizing: border-box;
    padding: 10px;
    width:200px;
    height:200px;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right: 10px;
    cursor: pointer;
    
}

.subtitulo {
    background-color: #2196F3;
    color: #fff;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
}

#rodape {
    padding: 15px;
    background-color: #555;
    color: white;   
    box-sizing: border-box;
    text-align: center;
    margin: 0px;
    /*position: fixed;
    
    left: 0;
    bottom: 0;*/
    font-size: 14px;
    width: 100%;
}

#opcoes_servicos {
    width:100%;
    box-sizing: border-box;
    padding: 10px;   

}

.icone_botao {
    width:100px;
    height:auto;
}

.obs {
    font-size:12px;
    font-style: italic;    
}

a.link_azul, a.link_azul:hover, a.link:visited {
    text-decoration: underline;
    color: #2196F3;
}

.box_numero_whatsapp, .box_msg_whatsapp{
    border-radius: 10px;
    border: 2px rgb(228, 228, 228) solid;
    box-sizing: border-box;
    padding:20px;
    width:370px;
    height:auto;
}


input[type=text] {
    width:95%;
    max-width:200px;
    font-size:16px;
    color: #555;    
    background-color: #fff;
    border: #888 1px solid;
    padding: 5px 0px 5px 0px;
    margin-top: 8px;
    text-indent: 5px;
    font-family: inherit;
}

.botao_azul {
   
    padding: 15px;
    background-color: #2196F3;
    font-weight: bold;
    color: white;   
    text-align: center;
    border: 2px #0b69b6 solid;   
    cursor:pointer;
    margin-bottom:10px;
    margin-right:10px;
}

.botao_verde {
   
    padding: 15px;
    background-color: #01b8a8;
    font-weight: bold;
    color: white;   
    text-align: center;
    border: 2px #048056 solid;   
    cursor:pointer;
    margin-bottom:10px;
    margin-right:10px;
}


.botao_laranja {
   
    padding: 15px;
    background-color: rgb(255, 127, 67);
    font-weight: bold;
    color: white;   
    text-align: center;
    border: 2px rgb(223, 80, 14) solid;       
    cursor:pointer;
    margin-bottom:10px;
    margin-right:10px;
}

textarea {
    width: 95%;
    padding: 5px;
    border: #cacaca 1px solid;
    background-color: #f1f1f1;  
    color: #464646;    
    font-size: 20px; 
    word-break: break-word;
    text-align: left; 
  }


  .box_servico_img, .box_servico_info {
      width:50%;
      max-width:400px;
      box-sizing: border-box;
      padding: 10px;
      display: inline-block;
      vertical-align: top;
  }

  .box_servico_img img {
      width:95%;
      max-width: 300px;
      height: auto;
  }

  .titulo_servicos_web {
      color: rgb(255, 127, 67);
      background-color: #fff;
      font-size: 35px;
  }

  #capa_artigo {
    width:95%;
    max-width: 800px;
    height: auto;
}

.titulo_artigo {
    font-size:40px;
    color: rgb(255, 127, 67);   
}

.titulo_artigo_30px {
    font-size:30px;
    color: rgb(255, 127, 67);   
}


.subtitulo_artigo {
    font-size: 25px;
    color: #2196F3;
    text-align: justify;
}

.texto_artigo {
    font-size: 20px;
    text-align: justify;
}

.print_artigo {
    border: 1px #ccc solid;
    width:95%;

}

  @media only screen and (max-width: 650px) {
    .box_servico_img img, .box_servico_info {
        display: block;
        width:95%;
        max-width:650px ;
        
    }
    .titulo_artigo {
        font-size: 30px;
    }

    .subtitulo_artigo {
        font-size: 20px;
    }

    .texto_artigo {
        font-size: 16px;
    }

    .form-extrator-emails{
        display: block !important;
        width:95% !important;         
    }
    .ads_desktop {display: none;}
    .ads_mobile {display: block;}
  }


  .form-avaliacao {
    width:90%;
    max-width:400px;
    box-sizing: border-box;
    padding: 10px;
    display: inline-block;
    vertical-align: top;
    border: 1px #ccc solid;
    background-color: #eee;
  } 

  .form-avaliacao select {
    width:90%;
    max-width:350px;
    font-size:16px;
    color: #555;    
    background-color: #fff;
    border: #888 1px solid;
    padding: 5px 0px 5px 0px;
    margin-top: 8px;   
  }

  .form-avaliacao button {
    padding: 10px;
    background-color: #ff7b2e;
    font-weight: bold;
    color: white;   
    text-align: center;
    border: 2px #ff5411 solid;   
    border-radius: 10px;
    cursor:pointer;
  }

  .form-avaliacao button img.icone_botao {
      width:32px;
      height:32px;
  }

  .form-extrator-emails {

    width:40%;
    padding: 10px;
    border: 2px #ccc solid;
    box-sizing: border-box;
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    min-height: 100px;
    vertical-align: top;
  }

  .form-extrator-emails textarea.entrada, .form-extrator-emails textarea.saida {
      width:95%;
      height:200px;
      border: 2px #999 solid;
      font-size:16px;
      color: #555;    
      background-color: #fff;
  }

  
  .box-link-atendimento-whatsapp {

    border: 2px rgb(228, 228, 228) solid;
    box-sizing: border-box;
    padding: 20px;
    width: 370px;
    height: auto;
  }

  #info_link_compartilhamento {
      width:95%;
      display: none;
      
  }

  #info_link_compartilhamento input.link {

        width:95%;
        max-width:600px;
        font-size:16px;
        color: #555;    
        background-color: #fff;
        border: #888 1px solid;
        padding: 5px 0px 5px 0px;
        margin-top: 8px;
        text-indent: 5px;
    
  }

  .box-entre-em-contato {

    border: 2px rgb(228, 228, 228) solid;
    box-sizing: border-box;
    padding: 20px;
    width:95%;
    max-width: 600px;
    height: auto;
    text-align: left;

  }